input.jcb-hidden { display: none; }
label.jcb-checkbox,
label.jcb-radio { cursor: pointer; position: relative; display: block; width: 100%; overflow: hidden; padding: 15px 0 15px 0; }
label.jcb-checkbox .label-icon,
label.jcb-radio .label-icon { float: left; display: inline; background: url(images/sprite.png) no-repeat; margin: 3px 0 0 7px; }
label.jcb-checkbox .label-text,
label.jcb-radio .label-text { float: left; padding: 1px 10px 0 10px; font-size: 18px; line-height: 22px; color: #434343; font-family: 'proxima_nova_alt_rgregular', Arial, sans-serif; font-weight: normal; }
label.jcb-checkbox .label-icon { width: 16px; height: 16px; background-position: right bottom; }
label.jcb-checkbox.jcb-checked .label-icon { background-position: 0 bottom; }
label.jcb-radio .label-icon { width: 22px; height: 22px; background-position: -25px -170px; }
label.jcb-radio.jcb-checked .label-icon { background-position: -1px -170px; }
label.jcb-radio.jcb-checked { background: #e0eec7; }

@media only screen and (max-width: 767px) {
	label.jcb-radio.jcb-checked { background: #dae3ee; }
	label.jcb-checkbox .label-text,
	label.jcb-radio .label-text { font-size: 14px; line-height: 16px; }
	label.jcb-checkbox, label.jcb-radio { padding: 12px 0; }
	label.jcb-checkbox .label-text, label.jcb-radio .label-text { padding: 6px 5px 0; }
}